<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Custome Style -->
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/signle.css">
    <title>Single Product</title>
</head>

<body>
    <div class="container_fluid ">
        <!-- Pre Header -->
        <section class="preHeader  d-flex w-100 justify-content-between">
            <div class="leftContent  mt-2 ">
                <ul class=" mt-2">
                    <li class="px-4">
                        <i class="fa fa-phone text-warning"></i>
                        +060 (800) 801-858
                    </li>
                    <li>
                        <i class="fa fa-mail-bulk text-warning"></i>
                        info@electro.com
                    </li>
                </ul>
            </div>
            <div class="rightContent d-flex justify-content-end  mt-2">
                <ul class=" d-flex mt-2">
                    <li class="px-3">
                        <i class="fa fa-location-pin"></i>
                        Store Locator
                    </li>
        
                    <li class="px-3">
                        <i class="fa-solid fa-truck-arrow-right"></i> Track Your Order
                    </li>
                    <li class="px-3">
                        <i class="fa-solid fa-user"></i> <a href="login.html" id="login">Register or Sign in</a>
                    </li>
        
                </ul>
        
            </div>
        
        </section>
        <!-- Pre Header Ends -->

        <!-- Header Start -->
    <header class=" position-sticky sticky-top">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <div class="logo me-5">
                    <img src="images/logo.png" alt="">
                </div>
    
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
    
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Search Bar -->
                    <form class="example w-50" action="">
                        <input type="text" placeholder="Search.." name="search">
                        <button type="submit"><i class="fa fa-search"></i></button>
                    </form>
                    <!-- End Search Bar -->
    
                    <!-- Nav Items -->
    
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0 px-2 fs-6 ">
                        <li class="nav-item px-2">
                            <a class="nav-link active" aria-current="page" href="index.html">Home</a>
                        </li>
                        <li class="nav-item px-2">
                            <a class="nav-link" href="about.html">About
                            </a>
                        </li>
                        <li class="nav-item px-2 dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Categories
                                <span class="position-absolute top-0  translate-middle badge rounded-pill bg-success">
                                    New
                                </span>
                            </a>
                            <ul class="dropdown-menu " aria-labelledby="navbarDropdown">
                                <li><a class="dropdown-item" href="products.html">Smartphones</a></li>
                                <li><a class="dropdown-item" href="products.html">Tablets</a></li>
                                <li><a class="dropdown-item" href="products.html">Headphones</a></li>
                                <li><a class="dropdown-item" href="products.html">Laptop</a></li>
                                <li><a class="dropdown-item" href="products.html">iPad</a></li>
                                <li><a class="dropdown-item" href="products.html">Smart Watch</a></li>
                                <li><a class="dropdown-item" href="products.html">Bluetooth Headphone</a></li>
                                <li><a class="dropdown-item" href="products.html">Gamming</a></li>
                                <li><a class="dropdown-item" href="products.html">Keyboard</a></li>
                                <li><a class="dropdown-item" href="products.html">Mouse</a></li>
                                <li><a class="dropdown-item" href="products.html">Speaker</a></li>
    
                                <li>
                                    <hr class="dropdown-divider">
                                </li>
                                <li><a class="dropdown-item" href="products.html">Browse All Products</a></li>
                            </ul>
                        </li>
                        <li class="nav-item px-2">
                            <a href="products.html" type="button" class="btn btn-transparent text-light position-relative">
                                All Products
                                <span class="position-absolute top-0  translate-middle badge rounded-pill bg-danger">
                                    HOT
                                    <span class="visually-hidden">unread messages</span>
                                </span>
                            </a>
    
                        </li>
                        <li class="nav-item px-2">
                            <a href="cart.html" type="button" class="btn btn-transparent btn-sm position-relative nav-link">
                                <i class="fa-solid fa-cart-shopping"></i>
                                <span
                                    class="position-absolute top-0 start-100 translate-middle badge rounded-pill bg-danger">
                                    3
                                    <span class="visually-hidden">unread messages</span>
                                </span>
                            </a>
    
                        </li>
                    </ul>
                    <!-- //////// -->
    
                </div>
            </div>
        </nav>
    </header>

        <div class="pageNavigation container mt-3 mb-2">
            <p class="text-info"> <a href="index.html">Home </a> >> <a href="products.html">All Products</a>>> <a
                    href="single-product.html">Signgle Product</a> </p>
        </div>

        <!-- Sildebar and Slider -->
        <section class="heading container ">
            <div class="row">
                <div class="col-md-4  h-100 ">
                    <div class="sidebar py-4">
                        <ul class=" dropend">
                            <li>
                                <button type="button" class="btn btn-transparent position-relative fw-bold">
                                    Value of the Day
                                    <span
                                        class="position-absolute top-0  translate-middle badge rounded-pill bg-success">
                                        NEW
                                        <span class="visually-hidden">unread messages</span>
                                    </span>
                                </button>
                            </li>
                            <li>
                                <button type="button" class="btn btn-transparent position-relative fw-bold">
                                    New Arrival
                                    <span class="position-absolute top-0   badge rounded-pill bg-primary">
                                        Sale
                                        <span class="visually-hidden">unread messages</span>
                                    </span>
                                </button>

                            </li>
                            <li>
                                <button type="button" class="btn btn-transparent position-relative fw-bold">
                                    Top 100 Offers

                                </button>

                            </li>
                            <li>
                                <button type="button" class="btn btn-transparent position-relative fw-bold">
                                    Best Selling

                                </button>

                            </li>
                            <li>
                                <div class="btn-group dropend">
                                    <a class="btn btn-transparent dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false">
                                        TV & Audio
                                    </a>
                                    <ul class="dropdown-menu">
                                        <div class="row px-4" id="sideSpace">
                                            <div class="col-md-3  text-start ">
                                                <p class="fw-bold text-center">Smart TV</p>
                                                <a href="" class="dropdown-item">Amazon Fire TV</a>
                                                <a href="" class="dropdown-item">Android TV</a>
                                                <a href="" class="dropdown-item">Google TV</a>
                                                <a href="" class="dropdown-item">Livestreamed news</a>
                                                <a href="" class="dropdown-item">NetCast</a>
                                                <a href="" class="dropdown-item">Redmi</a>

                                            </div>
                                            <div class="col-md-3  text-start">
                                                <p class="fw-bold text-center">
                                                    Headphones
                                                </p>
                                                <a href="" class="dropdown-item">Wireless (Bluetooth)</a>
                                                <a href="" class="dropdown-item">Earbuds (In-ear)</a>
                                                <a href="" class="dropdown-item">Circumaural</a>
                                                <a href="" class="dropdown-item">Supra-aural</a>
                                                <a href="" class="dropdown-item">Noise-cancelling</a>
                                                <a href="" class="dropdown-item">Bone conduction</a>
                                                <a href="" class="dropdown-item">Closed-back</a>


                                            </div>
                                            <div class="col-md-3 text-start px-4">
                                                <p class="fw-bold text-center">Sound System</p>
                                                <a href="" class="dropdown-item">Studio Monitors.</a>
                                                <a href="" class="dropdown-item">In-Wall Speakers</a>
                                                <a href="" class="dropdown-item">Outdoor Speakers</a>
                                                <a href="" class="dropdown-item">PA System</a>
                                                <a href="" class="dropdown-item">Bookshelf Speakers</a>
                                                <a href="" class="dropdown-item">Home Stereo Sound System</a>



                                            </div>
                                        </div>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <div class="btn-group dropend">
                                    <a class="btn btn-transparent dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false">
                                        Gadgets
                                    </a>
                                    <ul class="dropdown-menu">
                                        <div class="row px-4" id="sideSpace">
                                            <div class="col-md-3  text-start me-2">
                                                <p class="fw-bold text-center">Watches</p>
                                                <a href="" class="dropdown-item">All Watches</a>
                                                <a href="" class="dropdown-item">Men Watches</a>
                                                <a href="" class="dropdown-item">Google TV</a>
                                                <a href="" class="dropdown-item">Women Watches</a>
                                                <a href="" class="dropdown-item">Kid's Watches</a>
                                                <a href="" class="dropdown-item">Premium Watches</a>

                                            </div>
                                            <div class="col-md-3  text-start ms-2 me-5">
                                                <p class="fw-bold text-center">
                                                    Audio & Video
                                                </p>
                                                <a href="" class="dropdown-item">Wireless (Bluetooth)</a>
                                                <a href="" class="dropdown-item">All Cameras & Photography</a>
                                                <a href="" class="dropdown-item">Camera Accessories</a>
                                                <a href="" class="dropdown-item">All SLR's</a>
                                                <a href="" class="dropdown-item">Security & Surveillance</a>
                                                <a href="" class="dropdown-item">Binoculars & Telescopes</a>
                                                <a href="" class="dropdown-item">Camcorders</a>


                                            </div>
                                            <div class="col-md-3 text-start ms-4">

                                                <p class="fw-bold text-center">Industrial Supplies</p>
                                                <a href="" class="dropdown-item">All Industrial Supplies</a>
                                                <a href="" class="dropdown-item">Accessories</a>
                                                <a href="" class="dropdown-item">Keyboard</a>
                                                <a href="" class="dropdown-item">Music</a>
                                                <a href="" class="dropdown-item">Software</a>
                                                <a href="" class="dropdown-item">Watches</a>



                                            </div>
                                        </div>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <div class="btn-group dropend">
                                    <a class="btn btn-transparent dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false">
                                        All in One
                                    </a>
                                    <ul class="dropdown-menu">
                                        <div class="row px-4" id="sideSpace">
                                            <div class="col-md-3  text-start me-5">
                                                <p class="fw-bold text-center">Computers & Accessories</p>
                                                <a href="" class="dropdown-item">Mouse</a>
                                                <a href="" class="dropdown-item">Keyboards</a>
                                                <a href="" class="dropdown-item">RAM</a>
                                                <a href="" class="dropdown-item">Monitor</a>
                                                <a href="" class="dropdown-item">Graphocs Card</a>
                                                <a href="" class="dropdown-item">Cables</a>

                                            </div>
                                            <div class="col-md-3  text-start ms-2 me-5">
                                                <div class="col-md-3  text-start">
                                                    <p class="fw-bold text-center">
                                                        Headphones
                                                    </p>
                                                    <a href="" class="dropdown-item">Wireless (Bluetooth)</a>
                                                    <a href="" class="dropdown-item">Earbuds (In-ear)</a>
                                                    <a href="" class="dropdown-item">Circumaural</a>
                                                    <a href="" class="dropdown-item">Supra-aural</a>
                                                    <a href="" class="dropdown-item">Noise-cancelling</a>
                                                    <a href="" class="dropdown-item">Bone conduction</a>
                                                    <a href="" class="dropdown-item">Closed-back</a>


                                                </div>


                                            </div>
                                            <div class="col-md-3 text-start ms-4">
                                                <div class="image" id="sidebarImage">
                                                    <img src="images/smartphone.png" alt="">

                                                </div>





                                            </div>
                                        </div>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <div class="btn-group dropend">
                                    <a class="btn btn-transparent dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false">
                                        Laptop And Computers
                                    </a>
                                    <ul class="dropdown-menu">


                                        <li>
                                            <a href="">Keyboard</a>

                                        </li>
                                        <li><a href="">Mouse</a></li>
                                        <li><a href="">Computers</a></li>
                                        <li><a href="">PC</a></li>
                                        <li><a href="">Software</a></li>
                                        <li><a href="">Printers & Ink</a></li>
                                        <li><a href="">Eyewear</a></li>
                                        <li><a href="">PC Computers</a></li>
                                    </ul>
                                </div>
                            </li>


                        </ul>

                    </div>


                </div>
                <!-- Slider -->
                <div class="col-md-8 ">
                    <!--Product Details-->
                    <div class="row ms-5">
                        <div class="col-md-6 col-sm-12 col-lg-6  ">
                            <div class="largeImage zoom ms-1  ">
                                <img src="./images/Products/laptop/asus4.jpg" class="img-fluid" alt="Product Image">

                            </div>

                        </div>
                        <div class="col-md-6  col-sm-12 col-lg-6">
                            <div class="details">
                                <h5 class="text-info">
                                    <small>Category: Laptop</small>
                                </h5>
                                <h4>ASUS Notebook 2022</h4>
                                <div class="rating d-flex">
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star-half">(31)</i>



                                </div>
                                <div class="smallDetails mt-3">
                                    <small>Product SKU: N/A</small> <br>
                                    <small>Available: <b class="text-success">In Stock</b> </small>
                                </div>
                                <hr>
                                <div class="list">
                                    <ul>
                                        <li>Intel Core i7</li>
                                        <li>17`` Display Size</li>
                                        <li>4GHz Processor</li>
                                        <li> RAM 16GB with 1TB Hard Disk</li>
                                        <li>Fast Cooling</li>
                                        <li>17h Battery Backup</li>
                                    </ul>
                                </div>
                                <hr>
                                <div class="price">
                                    <h2 class="fs-1">$336.00</h2>
                                </div>
                                <div class="color d-flex mt-4 ">
                                    <b class="fs-6 mt-2 me-2">Color:</b>
                                    <div class="btn p-3 btn-danger rounded-circle ms-2"></div>
                                    <div class="btn p-3 btn-secondary rounded-circle ms-2"></div>
                                    <div class="btn p-3 btn-dark rounded-circle ms-2"></div>
                                    <div class="btn p-3 btn-outline-warning  rounded-circle ms-2"></div>
                                </div>
                                <div class="cart mt-2">
                                    <div class="input">
                                        <label for="quantity">Quantity</label>
                                        <input type="number" min="1" value="1" max="100" id="quantity"
                                            class="rounded-pill px-4  py-1 input w-50 mt-3 ">
                                    </div>
                                    <a href="cart.html" class="btn btn-warning btn-large text-light mt-4 p-2 px-5 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                        Add to Cart
                                    </a>
                                    <br>
                                    <a href="checkout.html" class="btn btn-dark mt-4 btn-large px-2 rounded-pill w-100">Buy It
                                        Now</a>

                                </div>
                                <div class="other mt-4">
                                    <small> <b>Other people want this:</b> 7 people have this in their carts right
                                        now.</small>
                                    <br>
                                    <small>Want it delivered by <b>Monday, 15 August</b></small>
                                </div>
                            </div>
                        </div>
                    </div>



                </div>
            </div>


        </section>

        <!-- Tabs Description -->
        <section class="tabs mt-5 container">
            <div class="row">
                <div class="col-md-4 col-sm-12 col-lg-4"></div>
                <div class="col-md-8 col-sm-12 col-lg-8">
                    <div class=" tabs">
                        <ul class="d-flex">
                            <li id="desc">
                                Description
                            </li>
                            <li id="spec">
                                Specification
                            </li>
                            <li id="ship">
                                Shipping
                            </li>
                            <li id="rev">
                                Review
                            </li>
                        </ul>

                        <div class="inDetails">
                            <div class="description">
                                Our new <b>HPB12 / A12 battery </b> is rated at 2000mAh and designed to power up Black
                                and Decker / FireStorm line of 12V tools
                                allowing users to run multiple devices off the same battery pack. The HPB12 is
                                compatible with the following Black and
                                Decker power tool models: <br>

                                <b>Black & Decker Drills and Drivers:</b>
                                BD12PSK, BDG1200K, BDGL12K, BDID1202, CD1200SK, CD12SFK, CDC1200K, CDC120AK, CDC120ASB,
                                CP122K, CP122KB, CP12K, CP12KB,
                                EPC12, EPC126, EPC126BK, EPC12CA, EPC12CABK, HP122K, HP122KD, HP126F2B, HP126F2K,
                                HP126F3B, HP126F3K, HP126FBH,
                                HP126FSC, HP126FSH, HP126K, HP128F3B, HP12K, HP12KD, HPD1200, HPD1202, HPD1202KF,
                                HPD12K-2, PS122K, PS122KB, PS12HAK,
                                SS12, SX3000, SX3500, XD1200, XD1200K, XTC121
                            </div>
                            <div class="specification">
                                <ul>
                                    <li>Chemistry: Ni-CD</li>
                                    <li>Voltage: 12V</li>
                                    <li>Dimensions: 109.75x79.55x62.20mm</li>
                                    <li>AmpHours: 2000mAh</li>

                                </ul>
                            </div>
                            <div class="shipping">
                                <h4>Intellectual Property</h4>
                                <ol>
                                    <li>Deliver Only Specific Area</li>
                                    <li>7 days return policy</li>
                                    <li>Change of mind is not applicable</li>
                                    <li>Delivery charge excluded from product price</li>
                                    <li>Contact us for more info <b>+060 (800) 801-858</b></li>
                                </ol>

                            </div>
                            <div class="review d-flex justify-content-around">
                                <div class="stars review ">
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star-half"></i>
                                </div>
                                <div class="comment review ">
                                    Nazim Said: <small>"Verry Good Product"</small>
                                </div>


                            </div>

                        </div>


                    </div>
                </div>
            </div>


        </section>

        <!-- Laptops Section -->
        <section class=" laptops headphones container mt-5 mb-5">
            <h4 class="mb-3">Related Products</h4>
            <div class="row">
                <div class="col-md-3 ads ">
                    <img src="./images/banners/banner6.png" class="img-fluid" alt="">
                </div>
                <div class="col-md-9">
                    <div class="row gy-2">
                        <div class="col-md-2 col-sm-6 col-lg-2 gx-0">
                            <a href="">
                                <div class="card">
                                    <small class="text-danger"> Laptop</small>
                                    <div class="card-header text-primary fw-bold text-center p-0">
                                        <small>ASUS L210</small>
                                    </div>
                                    <img src="./images/Products/laptop/asus1.jpg" class="card-img-top" alt="...">
                                    <div class="card-body ">
                                        <div class="upper d-flex justify-content-center">
                                            <div class="price fs-5 text-info">
                                                $300.00
                                            </div>
                                            <div class="cart ms-2 ">
                                                <i class="fa-solid fa-cart-plus"></i>
                                            </div>
                                        </div>
                                        <div class="lower">
                                            <small>
                                                <del class="text-danger">$346.00</del>
                                            </small>
                                        </div>
        
                                    </div>
        
                                </div>
                            </a>
        
                        </div>
                        <div class="col-md-2 col-sm-6 col-lg-2 gx-0">
                            <a href="">
                                <div class="card">
                                    <small class="text-danger"> Laptop</small>
                                    <div class="card-header text-primary fw-bold text-center p-0">
                                        <small>Expertboox B7</small>
                                    </div>
                                    <img src="./images/Products/laptop/asus3.jpg" class="card-img-top" alt="Laptop">
                                    <div class="card-body ">
                                        <div class="upper d-flex justify-content-center mt-1">
                                            <div class="price fs-4 text-info">
                                                $454.00
                                            </div>
                                            <div class="cart ms-2 ">
                                                <i class="fa-solid fa-cart-plus"></i>
                                            </div>
                                        </div>
                                        <!-- <div class="lower">
                                                           <small>
                                                               <del class="text-danger">$200.00</del>
                                                           </small>
                                                       </div> -->
        
                                    </div>
        
                                </div>
                            </a>
        
                        </div>
                        <div class="col-md-2 col-sm-6 col-lg-2 gx-0">
                            <a href="">
                                <div class="card">
                                    <small class="text-danger"> Laptop</small>
                                    <div class="card-header text-primary fw-bold text-center p-0">
                                        <small>HP 14sfqAU</small>
                                    </div>
                                    <img src="./images/Products/laptop/h2.jpg" class="card-img-top" alt="Headphone">
                                    <div class="card-body ">
                                        <div class="upper d-flex justify-content-center mt-1">
                                            <div class="price fs-4 text-info">
                                                $476.00
                                            </div>
                                            <div class="cart ms-2 ">
                                                <i class="fa-solid fa-cart-plus"></i>
                                            </div>
                                        </div>
                                        <!-- <div class="lower">
                                                           <small>
                                                               <del class="text-danger">$200.00</del>
                                                           </small>
                                                       </div> -->
        
                                    </div>
        
                                </div>
                            </a>
        
                        </div>
                        <div class="col-md-2 col-sm-6 col-lg-2 gx-0">
                            <a href="">
                                <div class="card">
                                    <small class="text-danger"> Laptop</small>
                                    <div class="card-header text-primary fw-bold text-center p-0">
                                        <small>HP 15sfqAU</small>
                                    </div>
                                    <img src="./images/Products/laptop/h3.jpg" class="card-img-top" alt="Headphone">
                                    <div class="card-body ">
                                        <div class="upper d-flex justify-content-center ">
                                            <div class="price fs-5 text-info">
                                                $467.00
                                            </div>
                                            <div class="cart ms-2 ">
                                                <i class="fa-solid fa-cart-plus"></i>
                                            </div>
                                        </div>
                                        <div class="lower">
                                            <small>
                                                <del class="text-danger">$500.00</del>
                                            </small>
                                        </div>
        
                                    </div>
        
                                </div>
                            </a>
        
                        </div>
                        <div class="col-md-2 col-sm-6 col-lg-2 gx-0">
                            <a href="">
                                <div class="card">
                                    <small class="text-danger"> Laptop</small>
                                    <div class="card-header text-primary fw-bold text-center p-0">
                                        <small>ASUS Noteboox</small>
                                    </div>
                                    <img src="./images/Products/laptop/asus4.jpg" class="card-img-top" alt="Headphone">
                                    <div class="card-body ">
                                        <div class="upper d-flex justify-content-center mt-1">
                                            <div class="price fs-4 text-info">
                                                $420.00
                                            </div>
                                            <div class="cart ms-2 ">
                                                <i class="fa-solid fa-cart-plus"></i>
                                            </div>
                                        </div>
                                        <!-- <div class="lower">
                                                                                       <small>
                                                                                           <del class="text-danger">$200.00</del>
                                                                                       </small>
                                                                                   </div> -->
        
                                    </div>
        
                                </div>
                            </a>
        
                        </div>
                        <div class="col-md-2 col-sm-6 col-lg-2 gx-0">
                            <a href="">
                                <div class="card">
                                    <small class="text-danger"> Laptop</small>
                                    <div class="card-header text-primary fw-bold text-center p-0">
                                        <small>HP Proboox</small>
                                    </div>
                                    <img src="./images/Products/laptop/h6.jpg" class="card-img-top" alt="Headphone">
                                    <div class="card-body ">
                                        <div class="upper d-flex justify-content-center mt-1">
                                            <div class="price fs-4 text-info">
                                                $431.00
                                            </div>
                                            <div class="cart ms-2 ">
                                                <i class="fa-solid fa-cart-plus"></i>
                                            </div>
                                        </div>
                                        <!-- <div class="lower">
                                                                                       <small>
                                                                                           <del class="text-danger">$200.00</del>
                                                                                       </small>
                                                                                   </div> -->
        
                                    </div>
        
                                </div>
                            </a>
        
                        </div>
                    </div>
                </div>
            </div>
        
        </section>
        <!--END Laptops Section -->

        <!-- Recommended -->
        <section class="recommended container mt-2 mb-5">
            <h4 class="mb-4">Recommended for You</h4>
            <div class="row gx-2 gy-2">
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Laptop</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>ASUS L210 8GB 9G</small>
                            </div>
                            <img src="./images/Products/laptop/asus1.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $300.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$346.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Printer</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>HP HD Printer</small>
                            </div>
                            <img src="./images/Products/printer/hp3.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-2 text-info">
                                        $258.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <!-- <div class="lower d-flex justify-content-center">
                                        <small>
                                            <del class="text-danger ">$346.00</del>
                                        </small>
                                    </div> -->
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Smartphone</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>VIVO V15 48MP 8/128</small>
                            </div>
                            <img src="./images/Products/mobile/p12.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $129.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$150.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Smartphone</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>ONE PLUS 48MP 8/128</small>
                            </div>
                            <img src="./images/Products/mobile/p2.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $99.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$120.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Smartphone</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>OPPO f15 48MP 8/128</small>
                            </div>
                            <img src="./images/Products/mobile/oppo p5.png" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $99.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$120.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Headphone</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>Wireless Super Beat</small>
                            </div>
                            <img src="./images/Products/headphone/bhp3.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $48.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$57.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Laptop</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>HP New Laptop 9G</small>
                            </div>
                            <img src="./images/Products/laptop/h5.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $332.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$350.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
                <div class="col-md-3 col-sm-6 col-lg-3">
                    <a href="">
                        <div class="card">
                            <small class="text-danger text-center"> Ctg:Laptop</small>
                            <div class="card-header text-primary fw-bold text-center p-0">
                                <small>ASUS VIVO Book 9G HD</small>
                            </div>
                            <img src="./images/Products/laptop/asus6.jpg" class="card-img-top" alt="...">
                            <div class="card-body ">
                                <div class="upper d-flex justify-content-center">
                                    <div class="price fs-3 text-info">
                                        $367.00
                                    </div>
                                    <div class="cart ms-4 ">
                                        <i class="fa-solid fa-cart-plus"></i>
                                    </div>
                                </div>
                                <div class="lower d-flex justify-content-center">
                                    <small>
                                        <del class="text-danger ">$390.00</del>
                                    </small>
                                </div>
        
                            </div>
        
                        </div>
                    </a>
        
                </div>
            </div>
        
        </section>
        <!--END Recommended -->

        <!-- Footer -->
        <footer class="top-footer text-center text-lg-start text-black">
            <!-- Grid container -->
            <div class="footer-content container p-4">
                <!--Grid row-->
                <div class="row my-4">
                    <!--Grid column-->
                    <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
        
                        <div class="rounded-circle bg-white shadow-1-strong d-flex align-items-center justify-content-center mb-4 mx-auto"
                            style="width: 150px; height: 150px;">
                            <img src="images/logo.png" height="130" alt="" loading="lazy" />
                        </div>
        
                        <p class="text-center">Home for all kind of electrical products and gadgates
                        </p>
        
                        <ul class="list-unstyled d-flex flex-row justify-content-center">
                            <li>
                                <a class=" px-2" href="#!">
                                    <img class="fac" src="./images/icons8-facebook-64.png" />
                                </a>
                            </li>
                            <li>
                                <a class=" px-2" href="#!">
                                    <img class="instra" src="./images/icons8-instagram.gif" />
        
                                </a>
                            </li>
                            <li>
                                <a class=" ps-2" href="#!">
                                    <img class="tube" src="./images/icons8-youtube-64.png" />
        
                                </a>
                            </li>
                        </ul>
        
                    </div>
                    <!--Grid column-->
        
                    <!--Grid column-->
                    <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                        <h5 class="text-uppercase mb-4">Pages</h5>
        
                        <ul class="list-unstyled">
                            <li class="mb-2">
                                <a href="index.html" class="text-black-50">Home</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Category</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Products</a>
                            </li>
                            <li class="mb-2">
                                <a href="about.html" class="text-black-50">About</a>
                            </li>
                            <li class="mb-2">
                                <a href="contact.html" class="text-black-50">Contact Us</a>
                            </li>
                            <li class="mb-2">
                                <a href="#!" class="text-black-50">Help</a>
                            </li>
                            <li class="mb-2">
                                <a href="cart.html" class="text-black-50">Orders</a>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->
        
                    <!--Grid column-->
                    <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                        <h5 class="text-uppercase mb-4">Popular</h5>
        
                        <ul class="list-unstyled">
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Smartphone and Tablets</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Laptop and PC</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Sound System</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Trending</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Best Deals</a>
                            </li>
                            <li class="mb-2">
                                <a href="products.html" class="text-black-50">Offers</a>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->
        
                    <!--Grid column-->
                    <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                        <h5 class="text-uppercase mb-4">Contact</h5>
        
                        <ul class="list-unstyled">
                            <li>
                                <p><i class="fa fa-map-marker-alt pe-2"></i>Warsaw, 57 Street, Poland</p>
                            </li>
                            <li>
                                <p><i class="fa fa-phone pe-2"></i>+ 01 234 567 89</p>
                            </li>
                            <li>
                                <p><i class="fa fa-envelope pe-2 mb-0"></i>contact@example.com</p>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->
                </div>
                <!--Grid row-->
            </div>
            <!-- Grid container -->
        
            <!-- Copyright -->
            <div class="container-fluid copyright text-center">
                © 2020 Copyright: <b>Encoded</b> . <small> All Rights Reserved</small>
                <a class="text-black-50" href="#"></a>
        
            </div>
            <!-- Copyright -->
        </footer>


        <!-- Option 1: Bootstrap Bundle with Popper -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
            crossorigin="anonymous"></script>


        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
        <script>
            $('.description').show();
            $('.specification').hide();
            $('.shipping').hide();
            $('.review').hide();

            $('#spec').click(function(){
                 $('.specification').show(); 
                 $('.description').hide();
                $('.shipping').hide();
                $('.review').hide();
                document.getElementById("spec").style.color = "blue";
                document.getElementById("ship").style.color = "black";
                document.getElementById("desc").style.color = "black";
                document.getElementById("rev").style.color = "black";
            })
            $('#ship').click(function(){
                 $('.specification').hide(); 
                 $('.description').hide();
                $('.shipping').show();
                $('.review').hide();
                document.getElementById("spec").style.color = "black";
                document.getElementById("ship").style.color = "blue";
                document.getElementById("desc").style.color = "black";
                document.getElementById("rev").style.color = "black";
            })
            $('#desc').click(function(){
                 $('.specification').hide(); 
                 $('.description').show();
                $('.shipping').hide();
                $('.review').hide();
                 document.getElementById("spec").style.color = "black";
                document.getElementById("ship").style.color = "black";
                document.getElementById("desc").style.color = "blue";
                document.getElementById("rev").style.color = "black";
            })
            $('#rev').click(function(){
                 $('.specification').hide(); 
                 $('.description').hide();
                $('.shipping').hide();
                $('.review').show();
                 document.getElementById("spec").style.color = "black";
                document.getElementById("ship").style.color = "black";
                document.getElementById("desc").style.color = "black";
                document.getElementById("rev").style.color = "blue";
            })
            

        </script>

        <!-- Option 2: Separate Popper and Bootstrap JS -->
        <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
</body>

</html>